$(document).ready(function(){


	
	/* DEALS CAROUSEL */
	
		$('#deals ul').carouFredSel({
			items				: 4,
			direction			: 'left',
			circular    		: true,
			width: '100%',
			scroll: {
				duration: 700,
				items: 1,
				align: 'center',	
				pauseOnHover: true
			}				
		});
	
	
	
	/* DEAL POPUPS */
	
		var overlay = $('#overlay');
		
		/* ADD DEALS BELOW THIS LINE  */
		
			// Begin Deal 1
			$('#deal1').click(function() {
				overlay.stop().fadeTo("fast", 0.5);
				$('#deal1_box').fadeIn(500);
			});
			
			// Begin Deal 2
			$('#deal2').click(function() {
				overlay.stop().fadeTo("fast", 0.5);
				$('#deal2_box').fadeIn(500);
			});
			
			// Begin Deal 3
			$('#deal3').click(function() {
				overlay.stop().fadeTo("fast", 0.5);
				$('#deal3_box').fadeIn(500);
			});
			
			// Begin Deal 4
			$('#deal4').click(function() {
				overlay.stop().fadeTo("fast", 0.5);
				$('#deal4_box').fadeIn(500);
			});
			
			// Begin Deal 5
			$('#deal5').click(function() {
				overlay.stop().fadeTo("fast", 0.5);
				$('#deal5_box').fadeIn(500);
			});
			
			// Begin Deal 6
			$('#deal6').click(function() {
				overlay.stop().fadeTo("fast", 0.5);
				$('#deal6_box').fadeIn(500);
			});
			
		/* ADD DEALS ABOVE THIS LINE  */
		
		$('#overlay').click(function(){
			$(this).fadeOut();
			$('.box').fadeOut();
		});
	
	
	
	/* DEAL CAPTIONS */	
	
		$('#deals ul li a').hover(
		
		function() {
		    $(this).find('.caption').stop().fadeTo('fast', 0.9);
		},
		
		function() {
		    $(this).find('.caption').stop().fadeTo('fast', 0);
		});



});